Subject: Enserco LLC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 09:31:00 -0800 (PST)

FYI.

 We have been requested by Donna Lowry to assist in opening up an account for 
Enserco LLC at Morgan Stanley.  This account will be set up to transfer 
existing securities held by Enserco so they can be sold to the market.  All 
documentation required has been forwarded to legal.

Thanks,
Theresa.